Bug 1258363 - [RHEL7.2][ALL_LANG][s-c-kdump] - GtkWarning showing in terminal while launch kdump
[RHEL7.2][ALL_LANG][s-c-kdump] - GtkWarning showing in terminal while launch ...
Status: ON_QA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: system-config-kdump (Show other bugs)
7.3
All Linux
medium Severity low
: rc
: 7.5
Assigned To: Ngo Than
Qiao Zhao
: Desktop
: 1177310 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-31 04:03 EDT by Satyabrata Maitra
Modified: 2017-09-27 04:36 EDT (History)
6 users (show)

See Also:
Fixed In Version: 2.0.13-16
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Satyabrata Maitra 2015-08-31 04:03:35 EDT
Description of problem:
GtkWarning showing in terminal while run system-config-kdump from terminal as superuser.

Version-Release number of selected component (if applicable):
system-config-kdump-2.0.13-10.el7

How reproducible:
Always

Steps to Reproduce:
1. Run system-config-kdump from terminal on RHEL7.2 Beta box
2. Observe the gtkwarning showing in the terminal

Actual results:
Terminal Output : 
*************
[root@localhost ~]# LANG=en_US.UTF-8 system-config-kdump
/usr/share/system-config-kdump/system-config-kdump.py:349: GtkWarning: IA__gtk_radio_button_set_group: assertion '!g_slist_find (group, radio_button)' failed
  "/usr/share/system-config-kdump/system-config-kdump.glade")
****************

Expected results:
It should not show any kind of warning or error.

Additional info:
Comment 3 Ngo Than 2017-05-17 10:04:16 EDT
*** Bug 1177310 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.